mailparse_msg_get_structure
mailparse_msg_parse
Mailparse Functions
PHP Manual

# mailparse_msg_parse_file

(PECL mailparse >= 0.9.0)

mailparse_msg_parse_file — Parses a file

### Description

resource mailparse_msg_parse_file ( string `$filename` )

Parses a file. This is the optimal way of parsing a mail file that you have on disk.

### Parameters

`filename`

  Path to the file holding the message. The file is opened and streamed through the parser.

### Return Values

Returns a MIME resource representing the structure, or `FALSE` on error.

### See Also

- mailparse_msg_free() - Frees a MIME resource
- mailparse_msg_create() - Create a mime mail resource

mailparse_msg_get_structure
mailparse_msg_parse
Mailparse Functions
PHP Manual